abbr {
  --abbr-padding: 0.5em;
  padding: var(--abbr-padding);
  position: relative;
  text-decoration: underline;
  text-decoration-style: dotted;
}

abbr:hover {
  text-decoration: none;
}
    
abbr.siglum:after {
  background: var(--c-bg-darker);
  color: var(--bs-body-color);
  display: block;
  font-size: x-small;
  left: 0px;
  margin: var(--abbr-padding);
  padding: 2px 5px;
  position: absolute;
  text-align: center;
  top: 25px;
  visibility: hidden;
  z-index: 1;
}

abbr.siglum:hover:after {
  visibility: visible;
}

abbr.siglum.A:after {
  content: 'Aleppo SCAA 7/229';
}
abbr.siglum.B:after {
  content: 'BnF syr. 434';
}
abbr.siglum.C:after {
  content: 'Cambridge Add. 2020';
}
abbr.siglum.D:after {
  content: 'Mosul DFM 430';
}
abbr.siglum.G:after {
  content: 'Ms. Graffin';
}
abbr.siglum.H:after {
  content: 'Harvard syr. 80';
}
abbr.siglum.I:after {
  content: 'Notre-Dame des Semences, mss. 612';
}
abbr.siglum.J:after {
  content: 'Jerusalem, SMMJ 162';
}
abbr.siglum.K:after {
  content: 'Notre-Dame des Semences, mss. 611';
}
abbr.siglum.L:after {
  content: 'London, Brit. Libr. Add. 7200';
}
abbr.siglum.M:after {
  content: 'Mingana syr. 433';
}
abbr.siglum.N:after {
  content: 'BnF syr. 422';
}
abbr.siglum.O:after {
  content: 'Oxford BL Or. 2313';
}
abbr.siglum.P:after {
  content: 'St. Petersburg, Sado 9';
}
abbr.siglum.Q:after {
  content: 'Tellkepe QACCT 135';
}
abbr.siglum.S:after {
  content: 'Sachau 162';
}
abbr.siglum.T:after {
  content: 'Strasbourg S4122';
}
abbr.siglum.U:after {
  content: 'Sachau 336';
}